/* Months */
"%ld months" = "%ld カ月";

/* Flexibits Account error message */
"A Flexibits Account already exists for this email address." = "このメールアドレスを使用したFlexibitsアカウントはすでに存在します。";

/* Account Encryption Key */
"Account Encryption Key" = "アカウント暗号キー";

/* Are you sure you want to create a new account?
Create New Account Question */
"Are you sure you want to create a new account?" = "新規アカウントを作成しますか？";

/* Reset sync data alert title */
"Are you sure you want to reset your sync data?" = "同期データをリセットしてよろしいですか？";

/* Use a differenct sign in method? */
"Are you sure you want to use a different sign-in method?" = "別のサインインの方法を使用しますか？";

/* Back */
"Back" = "戻る";

/* Flexibits Account Creation - Privacy Policy Note */
"By creating an account you agree to our <terms>terms of service</terms> and <privacy>privacy policy</privacy>." = "アカウントを作成することで、お客様は弊社の<terms>利用規約</terms> および <privacy>プライバシーポリシー</privacy>に同意するものとします。";

/* Cancel */
"Cancel" = "キャンセル";

/* Free trial text. */
"Cancel any time." = "いつでもキャンセルできます。";

/* Accessibility label for the view layout drag handle, used to adjust the visible card (e.g. calendar/DayTicker/day) in Fantastical */
"Card Controller" = "カードコントローラ";

/* Clear Log */
"Clear Log" = "ログを消去";

/* Continue */
"Continue" = "続ける";

/* Copied */
"Copied" = "コピーしました";

/* Create Account */
"Create Account" = "アカウントを作成";

/* Create New Account */
"Create New Account" = "新規アカウントを作成";

/* Sign Up Description. Placeholder is Fantastical or Cardhop */
"Create your free Flexibits Account to use all of %@’s features." = "%@の全機能を使用するには、無料のFlexibitsアカウントを作成してください。";

/* Debug */
"Debug" = "デバッグ";

/* Delete */
"Delete" = "削除";

/* Do not share your account key with Flexibits or anyone else. */
"Do not share your account key with Flexibits or anyone else." = "アカウントキーはFlexibitsを含む、誰とも共有しないでください。";

/* Double tap to dismiss - Accessibility Hint */
"Double tap to dismiss" = "ダブルタップして終了";

/* Create account error message */
"Email address is already being used." = "メールアドレスはすでに使用されています。";

/* Enter a valid email address. */
"Enter a valid email address." = "有効なメールアドレスを入力してください。";

/* Enter your password. */
"Enter your password." = "パスワードを入力してください。";

/* Waiting for Payment */
"Error Restoring Purchases" = "購入を復元中にエラーが起きました";

/* No comment provided by engineer. */
"Failed to create account." = "アカウントを作成できませんでした。";

/* Flexibits web view error message */
"Failed to load web page" = "Webページを読み込めませんでした";

/* Flexibits Account error message */
"Failed to sign in to Flexibits Account." = "Flexibitsアカウントにサインインできませんでした。";

/* Flexibits Account not signed in error */
"Flexibits servers are currently unavailable. They may be undergoing maintenance. Please try again in a few minutes." = "現在Flexibitsのサーバを利用できません。メンテナンス中の可能性があります。数分経ってからやり直してください。";

/* family plan: 8.99/month for 5 members */
"for 5 members" = "5人まで";

/* Button to get started with account sign in and premium trial */
"Get Started" = "始める";

/* No comment provided by engineer. */
"Good" = "良い";

/* Don't show password in plain text */
"Hide Password" = "パスワードを非表示";

/* Create new account warning.
New account warning. */
"If you create a new account, you will need to switch accounts on all of your devices to sync between them." = "新規アカウントを作成すると、デバイス間で同期するために、お使いのすべてのデバイスでアカウントを切り替える必要があります。";

/* Help text shown during the onboarding to warn customers of not using different account on multiple devices. */
"If you use a different sign-in method this will create a new, separate account. This means you will need to switch accounts on all of your devices to sync between them. We recommend that you use the same account." = "別のサインイン方法を使用すると、新しい別のアカウントが作成されてしまいます。それに伴い、お使いのすべてのデバイス間で同期するために、それらすべてのデバイスでアカウントを切り替える必要が生じます。同じサインイン方法を使った同じアカウントを使用することをお勧めします。";

/* Different sign in method warning. */
"If you use a different sign-in method, you will need to switch accounts on all of your devices to sync between them." = "別のサインインの方法を使用すると、デバイス間で同期するために、お使いのすべてのデバイスでアカウントを切り替える必要があります。";

/* Error title entering Flexibits Account key */
"Incorrect account key" = "アカウントキーが正しくありません";

/* Invalid email or password error */
"Invalid email or password. Please try again." = "メールアドレスまたはパスワードが無効です。やり直してください。";

/* Error Message */
"Invalid Signature" = "無効な署名です";

/* Alert title when a user may have a typo in their email address */
"Is your email correct?" = "メールアドレスは正しいですか？";

/* Logging switch title */
"Logging:" = "ログ中:";

/* Month */
"Month" = "月";

/* No log content message */
"No logs available." = "利用できるログがありません。";

/* Enter a valid email address. */
"No passkey found for email address. Enter a valid email address." = "指定されたメールアドレスに関連するパスキーが見つかりません。有効なメールアドレスを入力してください。";

/* Restore purchases title */
"No Previous Purchases" = "以前の購入はありません";

/* Restore purchases message */
"No previous purchases of %@ were found on this account." = "このアカウントで%@の以前の購入を見つけることができませんでした。";

/* Now */
"Now" = "今すぐ";

/* Alert button
OK */
"OK" = "OK";

/* Open Browser */
"Open Browser" = "ブラウザを開く";

/* Options */
"Options" = "オプション";

/* No comment provided by engineer. */
"Password strength" = "パスワードの強度";

/* Payment Failed */
"Payment Failed" = "支払いを完了できませんでした";

/* Title for pending submissions. */
"Pending Submissions" = "保留中の送信";

/* Flexibits Account not signed in error */
"Please sign in to your Flexibits Account and try again." = "Flexibitsアカウントにサインインして、やり直してください。";

/* Trial description text */
"Power up your productivity with a 14 day free trial of Flexibits Premium." = "Flexibits Premiumの14日間無料トライアルを使って、仕事効率をアップしましょう。";

/* Reload */
"Reload" = "再読み込み";

/* Flexibits Account - status */
"Renew your subscription to continue using all of the features in Flexibits Premium." = "Flexibits Premiumのすべての機能を引き続き使用するには、サブスクリプションを更新してください。";

/* Reset Sync Data */
"Reset Sync Data" = "Reset Sync Data";

/* Reset sync data alert message */
"Resetting your sync data will reset your Cardhop and Fantastical user settings that are synced between devices. Your events, tasks, and contacts will not be affected." = "同期データをリセットすると、デバイス間で同期されているCardhopとFantasticalのユーザ設定がリセットされます。イベント、タスク、連絡先が影響を受けます。";

/* Yearly discount (e.g. Save 25%!) */
"Save %ld%%!" = "%ld%%お得！";

/* Sentence for pending submissions. */
"Sentence" = "内容";

/* Settings window title */
"Settings" = "設定";

/* Share */
"Share" = "共有";

/* Show password in plain text */
"Show Password" = "パスワードを表示";

/* Sign In */
"Sign In" = "サインイン";

/* Help text when not signed in to a Flexibits Account */
"Sign in and subscribe to Flexibits Premium to take advantage of everything that %@ has to offer!" = "サインインして、Flexibits Premiumのサブスクリプションに登録し、%@のすべての機能を活用してください！";

/* Login hint. Placeholder is App Name (Fantastical or Cardhop)
Sign in header default - placeholder is Fantastical / Cardhop */
"Sign in to %@ using your Flexibits Account." = "Flexibitsアカウントを使って%@にサインインしてください。";

/* No comment provided by engineer. */
"Sign In with Passkey" = "パスキーでサインイン";

/* No comment provided by engineer. */
"Sign In with Password" = "パスワードでサインイン";

/* Button to sign in with single-sign on (corporate sign on) */
"Sign In with SSO" = "SSOでサインイン";

/* Title to sign up for a Flexibits account */
"Sign Up" = "サインアップ";

/* Single Sign-On is required title */
"Single Sign-On is required" = "シングルサインオン (SSO) が必要です";

/* Skip */
"Skip" = "スキップ";

/* Button for pending submissins. */
"Submit All" = "すべてを送信";

/* Submit all pending data collection items immediately */
"Submit All Now" = "今すぐすべてを送信";

/* Button to start subscription */
"Subscribe Now" = "今すぐサブスクリプションを登録";

/* Subscription status */
"Subscribe to Flexibits Premium to use all of %@’s features." = "Flexibits Premiumのサブスクリプションを購入して、%@の全機能をご利用ください。";

/* Alert message informing user that they are already subscribed to Flexibits premium */
"Thanks for your support! It looks like you‘re already subscribed to Flexibits Premium." = "ご支援に感謝します！お客様はすでにFlexibits Premiumのサブスクリプションをお持ちのようです。";

/* Help text for pending submissions. */
"There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "保留中の送信はありません。入力された内容は待機期間後Flexibitsにのみ送信されます。\n\n待機期間満了前に内容が削除された場合は送信されません。";

/* Family plan invitation error message */
"There was an error joining the family plan." = "ファミリープランに参加する際にエラーが起きました。";

/* Error message resetting account key */
"There was an error resetting your account key. Please check your connection and try again." = "アカウントキーをリセット中にエラーが起きました。接続を確認してから、やり直してください。";

/* No comment provided by engineer. */
"Too Weak" = "弱すぎる";

/* Free trial text. (i.e. Try free for 2 weeks.) */
"Try free for %@." = "%@無料でお試しください。";

/* App Store subscription error message */
"Unable to activate your subscription because you are a member of another team or family. Leave your team or family at hub.flexibits.com and try again." = "あなたは別のチームまたはファミリーのメンバーなので、サブスクリプションをアクティベートできません。hub.flexibits.com からチームまたはファミリーを脱退してから、やり直してください。";

/* App Store subscription error message */
"Unable to activate your subscription because your subscription is already associated with a different Flexibits Account." = "お使いのサブスクリプションが別のFlexibitsアカウントに紐づけられているので、サブスクリプションをアクティベートできません。";

/* App Store not accessible error message */
"Unable to connect to the App Store. Please start your trial when you are able to connect to the App Store." = "App Storeに接続できません。App Storeに接続できるようになってから、お試し版を開始してください。";

/* Family plan invitation error message */
"Unable to join family plan." = "ファミリープランに参加できません。";

/* Error title resetting account key */
"Unable to reset account key" = "アカウントキーをリセットできません";

/* Login error */
"Unable to Sign In" = "サインインできません";

/* Error title logging in to Flexibits Account */
"Unable to sign in with Apple" = "Appleでサインインできません";

/* Error title logging in to Flexibits Account */
"Unable to sign in with Google" = "Googleにログインできません";

/* Login error */
"Unable to Sign Up" = "サインアップできません";

/* Error message entering Flexibits Account key */
"Unable to verify account key. Please check that your key is entered correctly and try again." = "アカウントキーを確認できません。お使いのキーが正しく入力されているか確認してから、やり直してください。";

/* Error Message */
"Undefined public key" = "未定義の公開鍵";

/* Error Message */
"Unknown error during signature verification." = "署名の検証中に不明なエラーが起きました。";

/* Use an email address (e.g. Use user@example.com) */
"Use %@" = "%@を使用";

/* Sign in with a different Flexibits Account */
"Use A Different Account" = "別のアカウントを使用";

/* Sign in to your Flexibits Account with a different method (e.g. password, passkey, Sign in with Apple, Sign in with Google) */
"Use A Different Method" = "別の方法を使用";

/* Use another account to sign in */
"Use Another Account" = "別のアカウントを使用";

/* Accessibility hint read by VoiceOver to instruct users how to access links. */
"Use the rotor for accessing embedded links." = "埋め込まれたリンクにアクセスするには、ローターを使用してください。";

/* No comment provided by engineer. */
"Very Good" = "非常に良い";

/* Waiting for Meetup/Google account authorization… */
"Waiting for %@ account authorization…" = "%@アカウントの認証を待機中…";

/* Waiting for Payment */
"Waiting for Payment" = "支払いを待機中";

/* Waiting for Sign in With Apple authorization */
"Waiting for Sign in With Apple…" = "Appleでサインインを待機中…";

/* Waiting for SSO authorization */
"Waiting for SSO authorization…" = "SSOの認証を待機中…";

/* No comment provided by engineer. */
"Weak" = "弱い";

/* Submission date format for pending submissions. */
"Will be sent on: %@" = "送信予定日:%@";

/* Email already taken error handling */
"Would you like to sign in instead?" = "代わりにサインインしますか？";

/* Year */
"Year" = "年";

/* Inform about Flexibits Account with passkey */
"You already have a Flexibits Account using email and passkey." = "メールアドレスとパスキーを使ったFlexibitsアカウントをすでにお持ちです。";

/* Inform about Flexibits Account with password */
"You already have a Flexibits Account using email and password." = "すでにメールアドレスとパスワードを使ってFlexibitsアカウントを作成済みです。";

/* Inform about Flexibits Account with Apple */
"You already have a Flexibits Account using Sign in with Apple." = "すでに“Appleでサインイン”を使ってFlexibitsアカウントを作成済みです。";

/* Inform about Flexibits Account with Google */
"You already have a Flexibits Account using Sign in with Google." = "すでに“Googleでサインイン”を使ってFlexibitsアカウントを作成済みです。";

/* Inform about Flexibits Account with SSO */
"You already have a Flexibits Account using SSO." = "SSOを使用したFlexibitsアカウントをすでにお持ちです。";

/* Help text for pending submissions. */
"You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "以下の内容が入力されましたが、まだFlexibitsに送信されていません。待機期間満了後にFlexibitsに送信されます。\n\n待機期間満了前に内容が削除された場合は送信されません。";

/* Alert message when a user may have a typo in their email address */
"You may have a typo in your email address. Did you mean “%@”?" = "メールアドレスに入力ミスがある可能性があります。“%@”でよろしいですか？";

/* Flexibits Premium Alert description. Placeholder will be replaced with the app name */
"You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free." = "すべての機能にアクセスするにはFlexibits Premiumのサブスクリプションが必要です。サブスクリプションを購入しなくても、%@の基本的な機能は無料で利用できます。";

/* Family plan invitation complete */
"You now have access to Flexibits Premium." = "これでFlexibits Premiumにアクセスできます。";

/* Alert title informing user that they are already subscribed to Flexibits premium */
"You‘re Already Subscribed" = "すでにサブスクリプションをお持ちです";

/* Family plan invitation complete */
"You’ve joined a Flexibits Premium family!" = "Flexibits Premiumファミリーに参加しました！";

/* Login error
Login error. Placeholder is App Name (Fantastical or Cardhop) */
"Your account has been created but %@ was unable to sign in. Please try again." = "アカウントは作成されましたが、%@はサインインできませんでした。やり直してください。";

/* Subscription status */
"Your account is part of a team, but a Flexibits Premium license is not assigned to your account." = "お使いのアカウントはチームの一部ですが、Flexibits Premiumライセンスはお使いのアカウントに割り当てられていません。";

/* Account key help text */
"Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account." = "アカウントキーは同期したデータを暗号化して保護するもので、ライセンスコードではありません。アカウントキーが必要になるのは、同じiCloudアカウントにログインされていない別のデバイスにサインインしようとする場合のみです。";

/* Subscription status */
"Your Flexibits Premium subscription has expired." = "Flexibits Premiumのサブスクリプションの有効期限が切れています。";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is active." = "Flexibits Premiumのサブスクリプションは有効です。";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is not set to renew and will expire on %@." = "Flexibits Premiumのサブスクリプションの更新が設定されていないため、%@に期限が終了します。";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is not set to renew and will expire today." = "Flexibits Premiumのサブスクリプションの更新が設定されていないため、明日期限が終了します。";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is not set to renew and will expire tomorrow." = "Flexibits Premiumのサブスクリプションの更新が設定されていないため、明日期限が終了します。";

/* Trial text */
"Your Flexibits Premium trial <b>ends in %@</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Flexibits Premiumのお試し期間は<b>あと%@で終了します</b>。%@をお試しいただきありがとうございました！ご質問がありますか？ヘルプが必要な時はいつでも<a>お問い合わせ</a>ください。";

/* Trial text */
"Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Flexibits Premiumのお試し期間は<b>本日終了します</b>。%@をお試しいただきありがとうございました！ご質問がありますか？ヘルプが必要な時はいつでも<a>お問い合わせ</a>ください。";

/* Trial text */
"Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Flexibits Premiumのお試し期間は<b>終了しました</b>。%@をお試しいただきありがとうございました！ご質問がありますか？ヘルプが必要な時はいつでも<a>お問い合わせ</a>ください。";

/* Create account error message */
"Your password is not long enough." = "パスワードが短すぎます。";

/* Create account error message */
"Your password is not strong enough." = "パスワードの強度が十分ではありません。";

/* Single Sign-On is required message */
"Your team requires you to sign in to your Flexibits Account with Single Sign-On. Please connect your Single Sign-On account in your web browser." = "チームでは、シングルサインオン (SSO) を使ってFlexibitsアカウントにサインインする必要があります。ウェブブラウザからシングルサインオンアカウントに接続してください。";

